/* Create ECL default font class */
.arial-font-family {
  font-family: Arial, sans-serif;
}

/* Browse by country exandable */
.browse_by_country .ecl-button__label,
.browse_by_country .ecl-icon {
  color: #004494 !important;
  fill: #004494 !important;
}

/* K4P Visualisations */
#chart_container_global {
  background-color: #eeeeee;
  padding: 1em;
}
#chart_data_set {
  text-align: center;
  padding-top: 1em;
}
.tableauPlaceholder {
  width: 100%;
  height: 1024px;
}
.tableauViz {
  display: none;
}

/* K4P search blocks */
.k4p-search-block .ecl-form-group__search-text {
  flex-basis: 80%;
}
.k4p-search-block .ecl-form-group__search-options {
  flex-basis: 100%;
}

/* Layout module bug */
.layout-builder-configure-block .ecl-select__container .chosen-container-active {
  z-index: 1000;
}

/* KS Page header background */
.page-header--image {
  background: #004494 url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP//yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) 50%/cover no-repeat;
}
.page-header--image .ecl-breadcrumb {
  background-color: unset !important;
}

/* ECL button */
.ecl-editor .ecl-button {
  text-decoration: unset !important;
}
.ecl-editor .ecl-button--primary {
  color: #fff !important;
}
.ecl-editor .ecl-button--primary:hover {
  color: #fff !important;
}
.ecl-editor .ecl-button--secondary {
  background-color: #fff !important;
  border: 2px solid #004494 !important;
  color: #004494;
}
.ecl-editor .ecl-button--secondary:active,
.ecl-editor .ecl-button--secondary:hover {
  background-color: #fff !important;
  color: #002f67;
}
.ecl-editor .ecl-button--call {
  color: #000 !important;
}
.ecl-editor .ecl-button--call:active,
.ecl-editor .ecl-button--call:hover {
  border: 2px solid #000 !important;
}

.ecl-file__translation-toggle {
  color: #004494 !important;
  background-color: #fff !important;
  font-weight: 400 !important;
  margin-bottom: .25rem !important;
  margin-right: -1rem !important;
  margin-top: .25rem !important;
}

/* Image default style */
img {
  height: auto;
  max-width: 100%;
}c

/* Layout css improvement */
.layout__region.layout__region--second {
  max-width: 48%;
  padding: 0 1%;
}

/* Recommended reading tabs */
#quicktabs-recommended_reading {
  border: none;
}

#quicktabs-recommended_reading .ui-tabs-nav {
  background: #fff;
  border: none;
  border-bottom: 2px solid #9f9f9f;
  padding: 0 0 0 0;
}

#quicktabs-recommended_reading .ui-tabs-nav li {
  border: none;
  border-bottom: 2px solid transparent;
  text-decoration: none;
  background: #fff !important;
  margin-bottom: -2px;
}

#quicktabs-recommended_reading .ui-tabs-panel {
  padding: 0 0 0 0;
}

#quicktabs-recommended_reading .ui-tabs-nav li.ui-state-active {
  border: 2px solid #9f9f9f;
  border-bottom: 2px solid transparent;
}

#quicktabs-recommended_reading .ui-tabs-nav li a:hover {
  text-decoration: underline;
}

#quicktabs-recommended_reading .ui-tabs-nav a:focus {
  background: #ffd617 !important;
}

#quicktabs-recommended_reading .ui-tabs-nav li a {
  color: #404040;
  font-size: 18px;
  font-weight: 700;
  padding: .89rem 1rem;
}

#quicktabs-recommended_reading .ecl-content-item-block a {
  color: #004494;
}

.recommended-reading-button {
  float: right;
  color: white !important;
}

/* Improve the table  */
td[data-ecl-table-header="Label"] {
  width: 25%;
}

/* Improve the Social share block */
#block-socialshare-2 {
  margin-top: 20px;
}

/* Bug in Webtools with ECL In-page Navigation */
@media (min-width: 992px) {
  .ecl-inpage-navigation__list {
    display: block !important;
  }
}

/* Highlight content type */
.highlighted-item {
  padding: 0 !important;
}
div.highlighted-item__content:nth-child(2) {
  margin: 0 0.5rem;
}
.highlighted-item a {
  text-decoration: none;
}
.highlighted-item__text,
.highlighted-item__text h3 {
  font-size: 1.125rem;
  margin: 0;
  padding: 0;
  height: 45px;
}
.highlighted-item:hover .highlighted-item__text h3 {
  color: #404040;
  text-decoration: underline;
}
.highlighted-item__image {
  text-align: center;
}

/* ECL Media */
.ecl-media-container__media {
  cursor: pointer;
  display: block !important;
}
.ecl-editor a.ecl-media-colorbox {
  text-decoration: unset !important;
}

/* ECL Menu */
.ecl-menu-legacy__mega {
  z-index: 100;
}

.ecl-menu-legacy__mega:before {
  background-color: #d9d9d9 !important;
}

.ecl-menu-legacy__subitem a {
  padding-left: 1rem;
}

/* Remove the ECL main content padding */
#main-content {
  padding-top: 1rem !important;
}

.path-frontpage #main-content,
.path-group #main-content {
  padding-top: unset !important;
}


/* Bioeconomy glossary */
.glossary-letters a {
  display: block;
  float: left;
  width: 40px;
  margin-left: 5px;
  margin-top: 5px;
  text-align: center;
  font-size: 2em;
  font-weight: 600;
  color: white;
  text-decoration: none !important;
  padding: 10px;
  background-color: #004494;
  border-radius: 10px;
}

.glossary-letters a:hover {
  text-decoration: underline !important;
}

.ecl-footer__site-identity {
  background-color: #bfd0e4;
}
.ecl-footer__site-identity a {
  color: #012b58;
  text-decoration: none;
}
.ecl-footer__site-identity a:hover {
  text-decoration: underline;
}

.subfooter-menu {
  list-style: none;
  margin-left: 0px;
  max-width: none;
  padding-left: 0;
}

.subfooter-menu a {
  text-decoration: underline;
}

/* Red background for unpublished content */
.path-node .unpublished .node,
.path-profile .unpublished {
  background: #fcf4f2;
}
.path-node .unpublished #block-k4p-theme-main-page-content {
  background: #fcf4f2;
}

/* ECL Link */
.ecl-link {
  word-wrap: break-word;
}

/* Views - Latest knowledge button */
#organisation-latest-knowledge-button,
#organisation-related-knowledge-service-button,
#topic-relevant-resources-button {
  float: right;
}

/* What-we-do and Brief-me image/video */
/* Then we override the mobile style, if needed */
@media (max-width: 768px) {
  .what-we-do-image-video,
  .brief-me-image-video {
    max-width: 100%;
    padding: 0 !important;
    margin: 0 !important;
    text-align: center;
  }
}
@media (min-width: 769px) {
  .what-we-do-image-video,
  .brief-me-image-video {
    display: flex;
    max-width: 50%;
  }
}

@media (min-width: 769px) {
  .field-ks-visual-summary-wrapper,
  .field-ttl-visual-summary-wrapper {
    display: flex;
  }
}

@media (max-width: 768px) {
  .field-ks-visual-summary-wrapper,
  .field-ttl-visual-summary-wrapper {
    display: block;
  }
}

.facet-search-list-item {
  list-style-type: none;
  line-height: 24px;
}

.related-knowledge-service-button {
  width: 100%;
  float: right;
  clear: both;
}

.k4p-clear {
  clear: both;
}

/* Fixing font for embedded entities and links. */
.ecl-editor figcaption,
.ecl-editor .embedded-entity,
.ecl-expandable .ecl-container,
.ecl-editor .about-ks-link,
#block-subfooterblock,
.facets-soft-limit-link,
.organisation-url-title {
  font: normal normal 400 1rem/1.5rem Arial,sans-serif !important;
  color: #404040;
}

/* Policy layer */
/* First we define the mobile style */
.ks-topics-view .ecl-container,
.ks-highlights-view .ecl-container {
  padding: 0;
}
.ks-topics-view .ecl-row,
.ks-tools-view .ecl-row,
.ks-highlights-view .ecl-row {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.ks-topics-view .ecl-row .featured,
.ks-highlights-view .featured {
  font-weight: bold;
  background-color: #eee;
}
.ks-topics-view .ecl-row .ecl-content-item__image__before,
.ks-tools-view .ecl-row .ecl-content-item__image__before,
.ks-highlights-view .ecl-content-item__image__before {
  float: unset;
  width: 100%;
  margin: unset;
}
.ks-topics-view .ecl-row .featured .ecl-content-item__description p,
.ks-tools-view .ecl-row .featured .ecl-content-item__description p {
  font-weight: bold !important;
}

/* Then we override the mobile style, if needed */
@media (min-width: 992px) {
  .ks-topics-view .ecl-row,
  .ks-tools-view .ecl-row,
  .ks-highlights-view .ecl-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1rem;
  }
  .ks-topics-view .ecl-u-d-sm-flex,
  .ks-highlights-view .ecl-u-d-sm-flex {
    margin-top: 2rem !important;
  }
  .ks-topics-view .ecl-row .featured,
  .ks-tools-view .ecl-row .featured,
  .ks-highlights-view .featured {
    grid-row-end: span 2;
  }
}

/* ApacheSolr image style */
.apachesolr-view .ecl-content-item__image {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.apachesolr-view .ecl-content-item__image img {
  max-width: 100%;
  height: auto;
}

/* ApacheSolr checkbox facet margin */
.js-facets-checkbox-links .facets-checkbox {
  margin-right: .25rem !important;
}

/* Remove the padding of the text on landing pages */
.field--name-field-ks-visual-summary p:first-child {
  margin-top: 0;
}

.facets-widget-k4p_group_taxonomy_facet_checkbox_widget li {
  list-style-type: none;
}

.facets-widget-k4p_group_taxonomy_facet_checkbox_widget .vocabulary_name {
  margin-left: -20px;
  font-weight: bold;
}

.ecl-content-item__description a {
  color: #004494;
}

.ecl-links-area a:not(.ecl-tag) {
  color: #004494;
  text-decoration: none;
}

.ecl-links-area a:not(.ecl-tag):hover {
  text-decoration: underline;
}

.ecl-table__cell.empty_th:before {
  display: none !important;
}

/* IE10+ display KS fix */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 480px) {
  .ks-topics-view .ecl-row .ecl-u-d-sm-flex {
    max-width: 238px;
    margin-right: 15px !important;
  }
  .ks-topics-view .ecl-row .featured,
  .ks-tools-view .ecl-row .featured {
    margin-right: 15px;
    margin-bottom: 15px;
    max-width: 218px;
  }
  .ecl-search-form .ecl-form-group {
    display: block;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 769px) {
  .what-we-do .field--name-field-ks-visual-summary ul {
    list-style-position: inside !important;
    text-indent: -20px;
  }
}

/* About & Newsletter buttons */
.what-we-do .k4p-about-nl {
  text-align: right;
}

.what-we-do .field--name-field-ks-visual-summary p,
.what-we-do ul li {
  max-width: unset;
}

.what-we-do .k4p-about-nl .ecl-button {
  margin-top: .33em;
}

.ecl-footer__site-identity {
  background-color: #004494;
}
.ecl-footer__site-identity a {
  color: white;
  text-decoration: none;
}
.ecl-footer__site-identity a:hover {
  text-decoration: underline;
}

.subfooter-menu {
  list-style: none;
  margin-left: 0px;
  max-width: none;
  padding-left: 0;
}

.subfooter-menu a {
  text-decoration: underline;
}

.sitewide-footer {
  background-color: #e5e5e5;
}
.sitewide-footer a {
  color: #004494;
}

.sitewide-footer a:hover {
  color: #004494;
}

.sitewide-footer a.ecl-link--external::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAgMAAADwXCcuAAAAAXNSR0IB2cksfwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAxQTFRFAAAAAESUAESUAESUf5/8iAAAAAR0Uk5TAP9gIFOYGRgAAAAqSURBVHicY2BgDWAIZQpgcOCcwOCgJsDgMIOBwTmBgcHhgAMDDIaGOgAAgeUG8UonVw4AAAAASUVORK5CYII=)!important;
  margin: 0px 3px 0px 5px;
}

.ecl-footer__site-identity {
  color: white;
}

.ecl-footer__site-identity .footer-middle-menu {
  padding: 0px;
  padding-left: 1em;
}

.contextual .trigger {
  background-image: url("../../../../core/themes/stable/images/core/icons/bebebe/pencil.svg") !important;
  background-color: transparent !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 16px 16px !important;
  top: -6px !important;
}

.contextual .trigger:hover {
  background-color: transparent !important;
}

.ecl-u-bg-yellow-75 .ecl-menu__list {
  background-color: #ffde39 !important;
}

.ecl-u-bg-yellow-75 .ecl-menu__list:hover {
  background-color: #ffde39 !important;
}

.ecl-u-bg-yellow-75 a.ecl-menu__link {
  color: #004494 !important;
}

.ecl-u-bg-yellow-75 a.ecl-menu__link:hover {
  color: #004494;
}

@media (max-width: 996px) {
  .skip-prefil-header .ecl-table__cell:last-of-type {
    margin-bottom: 0px;
    border-bottom: 0px;
  }

  .skip-prefil-header .ecl-table__cell:nth-of-type(2n) {
    background-color: white;
  }
}

@media (min-width: 996px) {
  td.ecl-u-d-lg-block {
    display: table-cell !important;
  }
}

.search-our-knowledgebase .ecl-form-group {
  min-width: 85%;
}

.ecl-editor button.ecl-expandable__toggle {
  color: #004494;
}

.ecl-u-bg-yellow-75 .ecl-menu__subitem--extra {
  display: block !important;
}

.ks-landing-page-menu-block .ecl-menu__subitem--extra {
  display: block !important;
}

/* Override timeline CSS */
.ecl-editor .ecl-timeline2 {
  list-style: none;
  margin-left: 11.5rem;
  margin-right: .5rem;
  max-width: 633px;
  padding-left: 0;
}
.ecl-editor .ecl-timeline2__item {
  margin-top: 0;
}

/* Override Nav CSS */
.node--type-navigation-page .ecl-editor ul {
  padding-left: 0;
}

.node--type-navigation-page .ecl-editor a {
  text-decoration: none;
}

.node--type-navigation-page .ecl-editor h2.ecl-u-type-prolonged-xl a:hover {
  color: #004494;
}

/* KS landing page menu */
.ks-landing-page-menu-block {
  position: relative;
  z-index: 101;
}

.ks-group-menu-block {
  position: relative;
  z-index: 100;
}

/* Translation widget */
.ecl-site-header__language-translation {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}

#eTransButton {
  display: none;
}

.stay-up-to-date {
  padding-bottom: 1rem;
  margin-top: 20px;
}

.ks-groups .ecl-content-item__title {
  font-size: 20px !important;
  color: #004494;
}

.ks-groups-homepage-block .knowledge-services {
  text-align: right;
}

.contextual-region {
  overflow: hidden;
}

#block-kslandingpagemenublock.contextual-region {
  overflow: unset;
}

#block-kslandingpagemenublock.contextual-region + .contextual-region {
  overflow: unset;
}


.facets-widget-checkbox li.facet-item {
  list-style-type: none;
}

/* top menu styling */
@media (min-width: 996px) {
  .top-group-content-menu-block .ecl-menu__list {
    background-color: #002f67 !important;
    flex-direction: row;
  }
  .top-group-content-menu-block .ecl-menu__link {
    background-color: #002f67 !important;
  }
  .top-group-content-menu-block .ecl-menu__link:hover,
  .top-group-content-menu-block .ecl-menu__link:active {
    background-color: #f2f5f9 !important;
  }
}

.ecl-page-header-standardised {
  padding-bottom: 0;
}

.accordion_wrapper {
  margin-top: .5rem;
  float: left;
  width: 100%;
}

.accordion_wrapper .ecl-tag {
  color: #404040 !important;
}

.accordion_wrapper .ecl-accordion2__toggle {
  background-color: #f5f5f5 !important;
  color: #404040 !important;
}

.more-det-search {
  float: right;
}

/* Feedback form footer */
.feedback-form {
  background-color: #ebebeb;
  overflow: hidden;
  display: block;
}

.feedback-form-btn-group {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.ecl-page-header-core,
.ecl-page-header {
  padding-top: 1.5rem;
}

/* Views exposed filter */
.events-date-filters {
  display: none;
}

/* Generic hidden class */
.hidden {
  display: none !important;
}

.ecl-content-item__description dd {
  margin: 0 !important;
}

.node--type-topic .ecl-editor ul li {
  max-width: 100%;
}

.homepage-about-link {
  text-align: right;
}

.media-file-description,
.media-file-description p {
  font-style: italic;
}

#edit-group-left {
  border: unset;
}

#edit-group-other-links .other_links_wrapper {
  display: flex;
}

#edit-group-other-links input {
  width: 70%;
}

#edit-group-other-links label {
  display: block;
}

.profile-form #edit-actions {
  flex: 0 0 100%;
  max-width: 100%;
  text-align: right;
}

.profile-form .ecl-select__icon {
  display: none;
}

.profile-form .js-form-type-vertical-tabs {
  margin-left: auto;
}

.percentage_value {
  font-weight: bold;
  color: #da2131;
}

.progress {
  background-color: #f9f9f9;
  color: #fff;
  box-shadow: inset 0 1px 1px rgba(100, 100, 100, 0.1);
  box-sizing: initial;
  color: #fff;
  font-size: 11px;
  font-size: 0.6875rem;
  height: 12px;
  line-height: 1.182;
  margin: 6px 0;
  position: relative;
  text-align: center;
  width: 100%;
}

.progress-large {
  font-size: 16px;
  font-size: 1rem;
  height: 25px;
  line-height: 1.7;
}

.progress > span {
  background-color: #2bc253;
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 0%;
}

@media (min-width: 996px) {
  #block-kslandingpagemenublock .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__sublist {
    grid-auto-flow: row;
  }
}

@-webkit-keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}

.ecl-editor .ecl-accordion2__toggle {
  background-color: transparent !important;
  border-width: 0 !important;
  color: #404040 !important;
  display: block !important;
  font: normal normal 400 1rem/1.5rem Arial,sans-serif !important;
  font-weight: 600 !important;
  padding: .75rem 1rem !important;
  position: relative !important;
  text-align: left !important;
  width: 100% !important;
}

.view-my-notifications .views-row.message-unread {
  font-weight: bold;
}

.view-my-notifications .views-field-field-your-avatar,
.view-my-notifications .views-field-get-text {
  vertical-align: top;
  display: inline-block;
}

.view-my-notifications .views-field-get-text {
  margin-left: 10px;
  max-width: 70%;
}

.view-my-notifications .views-field-get-text p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.private-message-thread .field--name-members {
  padding-bottom: 30px;
}

.private-message-thread .field--name-members .field__label {
  display: inline-block;
}

.private-message-thread .field--name-members .field__items {
  display: inline-block;
}

.private-message-thread .field--name-members .field__items .field__item {
  display: inline-block;
}

.private-message-thread {
  max-width: 600px;
}

.private-message-thread .field--name-message,
.private-message-thread .field--name-owner,
.private-message-thread .field--name-created {
  display: inline-block;
  padding-top: 10px;
}

.private-message-thread .field--name-owner {
  min-width: 70px;
}



.views-field-private-messages-target-id {
  padding-top: 20px;
  padding-bottom: 20px;
}

.views-field-private-messages-target-id .field__item {
  display: inline-block;
}

.my-messages .views-row {
  padding-bottom: 2rem;
}

.my-messages .my-messages-other-member-name {
  display: inline-block;
}

.my-messages .my-messages-other-member-organisation {
  display: inline-block;
}

.my-messages .views-field-other-members-organisation,
.my-messages .views-field-private-messages-target-id,
.my-messages .views-field-view-private-message-thread {
  margin-left: 120px;
}

.my-messages .views-field-other-members-avatar {
  margin-right: 18px;
}

.my-messages .views-field-view-private-message-thread {
  padding-bottom: 5px;
  border-bottom: 1px solid #bfd0e4;
}

.my-messages .views-field-updated {
  float: right;
}

.my-messages .views-field-updated .field-content {
  vertical-align: top;
}
.my-messages .views-field-other-members-name .field-content a {
  vertical-align: top;
}


@media (min-width: 996px) {
  #block-kslandingpagemenublock .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__sublist {
    grid-auto-flow: row;
  }
}

.private-message-author-other {
  background: #bbeea0;
  margin: 10px;
  padding: 10px;
  padding-top: 0px;
  margin-left: 30px;
  border-radius: 5px;
  color: #404040;
}

.private-message-author-self {
  background: #d3ebfd;
  margin: 10px;
  padding: 10px;
  padding-top: 0px;
  border-radius: 5px;
  margin-right: 30px;
  color: #404040;
}

.private-message-avatar {
  padding-top: 10px;
}

.field--name-created,
.field--name-owner {
  font-weight: bold;
}

.path-profile .ecl-page-header-standardised__description {
  color: #707070;
  font: normal normal 400 1rem/1.25rem Arial,sans-serif;
  flex: 0 0 100%;
  max-width: 100%;
}

.ks-link {
  text-transform: none;
}

.path-profile span.profile_role {
  margin-right: 0.5rem;
  float: left;
}

.path-profile .field--name-field-glanc p {
  margin-bottom: 1rem;
  font-weight: bold;
  word-break: break-word;
}

.path-profile .field--name-field-about-me-full {
  margin-bottom: 2.5rem;
  word-break: break-word;
}


/* Profile search image style */
.path-all-members article img,
.path-group article img {
  padding-right: 15px;
}

.path-profile .ecl-page-header-standardised__meta {
  text-transform: capitalize;
}

.social-media-links__item {
  margin-right: 1.5rem;
}

.social-media-links__item {
  line-height: 1rem;
  margin-bottom: .75rem;
}

.icon-social {
  -webkit-box-align: center;
  align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: flex;
  max-width: 32em;
  min-height: 40px;
  text-decoration: none!important;
  vertical-align: middle;
}

.icon-social:before {
  -webkit-box-flex: 0;
  content: "";
  display: block;
  flex: 0 1 auto;
  margin-right: 10px;
  min-height: 40px;
  min-width: 40px;
}

.icon-social--facebook:before {
  background: url(./icons/facebook.svg) no-repeat;
}

.notification-counter {
  margin-right: 0.5rem;
  display: flex;
  flex-grow: 1;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.notification-counter .bell-counter {
  width: 25px;
  height: 25px;
}

.notification-counter .number-counter{
  background-color: #FFD617;
  text-align: center;
  color: #004494;
  border-radius: 100%;
  padding: 4px;
  margin-top: -20px;
  margin-left: -11px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 0.875rem;
}

.icon-social--facebook:hover:before {
  background-image: url(./icons/facebook_hover.svg);
}

.icon-social:hover {
  text-decoration: underline!important;
}

.social-media-links__item>a:focus {
  outline: 3px solid #ffd617;
  outline-offset: -1px;
}

.icon-social--linkedin:before {
  background: url(./icons/linkedin.svg) no-repeat;
}

.icon-social--linkedin:hover:before {
  background-image: url(./icons/linkedin_hover.svg);
}

.icon-social--twitter:before {
  background-image: url(./icons/twitter.svg);
}

.icon-social--twitter:hover:before {
  background-image: url(./icons/twitter_hover.svg);
}

.path-profile .private-message-form {
  max-width: 600px;
}

.k4p-footer-separator {
  grid-area: 3/1/3/4;
  background: #7fa1c9;
  height: 2px;
  margin-top: 1rem;
}

label[for=edit-field-ks] {
  display: block;
}

#edit_field_ks_chosen .chosen-choices {
  padding: calc(.75rem - 1px) !important;
}

.left_column,
.right_column {
  padding: 1rem;
}

#edit_field_ks_chosen,
#edit_field_my_organisation_chosen {
  width: 100% !important;
}

#edit_field_my_organisation_chosen .chosen-single {
  height: 40px !important;
  padding: 8px 0 0 8px !important;
}

.profile-form input,
.profile-form textarea {
  width: 100% !important;
}

#edit-field-about-me-full-0-format-help {
  display: none;
}

#edit-field-about-me-full-0--description {
  box-sizing: border-box;
  color: #404040;
  display: block;
  font: normal normal 400 .875rem/1.25rem Arial,sans-serif;
  margin: 0;
  padding: 0;
}

.profile .group-right .ecl-tag {
  white-space: break-spaces;
}

.field--name-field-your-avatar input {
  width: unset !important;
}

.field--name-field-your-avatar .vertical-tabs__menu {
  display: none;
}

.field--name-field-your-avatar .vertical-tabs {
  margin: unset;
  border: none;
}

.my-messages-thread-updated {
  float: right;
}

.my-messages-last-message .private-message {
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 10px;
}

.my-messages-last-message .field--name-created,
.my-messages-last-message .field--name-message {
  display: inline;
}

#main-content-memberships table {
  width: 100%;
  border-spacing: 0 5px;
}

#main-content-memberships .views-field-nothing-1 a,
#main-content-memberships .views-field-nothing a {
  color: white;
  float: right;
}

.path-frontpage .views-field-field-your-avatar {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.path-frontpage div.more-link,
.path-frontpage .get-involved-button {
  float: right;
}

#edit-field-email-notifications-freq--wrapper {
  margin-bottom: 2rem;
}

.group-join-leave {
  margin-left: auto;
}
.ecl-editor button.ecl-button.group-request-pending {
  background-color: #ffd617;
}

.ecl-site-header-harmonised__language-selector,
.ecl-site-header-harmonised__login-toggle {
  padding: 0.5rem !important;
}

.profile-your-content table td {
  height: 50px;
}

.profile-your-content .views-field-changed {
  min-width: 100px;
  vertical-align: middle;
}

.profile-your-content .views-field-changed-1 {
  min-width: 100px;
  vertical-align: middle;
  text-align: center;
}

.profile-your-content .more-link {
  margin-top: 10px;
  margin-right: 1rem;
  font-weight: bold;
  float: right;
}

.profile-your-content table {
  width: 100%;
}

.profile-your-content table .views-field-dropbutton {
  width: 10%;
}

/* Views dropdwon */

.js td .dropbutton-multiple {
  max-width: 100%;
  padding: 0 4rem 0 2rem;;
}

.js .dropbutton-multiple .dropbutton-widget {
  margin: 0.4rem 0;
  border: 1px solid #a6a6a6;
  border-radius: 20em;
  background-color: #f2f1eb;
  background-image: -webkit-linear-gradient(top, #f6f6f3, #e7e7df);
  background-image: linear-gradient(to bottom, #f6f6f3, #e7e7df);
  text-shadow: 0 1px hsl(0deg 0% 100% / 60%);
}

.js .dropbutton-wrapper {
  width: auto;
}

.js .dropbutton-multiple.open {
  z-index: 100;
}

.dropbutton-multiple.open,
.dropbutton-multiple.open .dropbutton-widget {
  max-width: none;
}

.js .dropbutton-widget .dropbutton {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

.js .dropbutton-widget .dropbutton-action a:active {
  text-decoration: none;
  background-color: #dfdfd9;
  background-image: -webkit-linear-gradient(top, #f6f6f3, #e7e7df);
  background-image: linear-gradient(to bottom, #f6f6f3, #e7e7df);
  box-shadow: inset 0 1px 3px hsl(0deg 0% 0% / 20%);
}

.js .dropbutton .dropbutton-action > a {
  margin: 0;
  text-align: left;
  text-decoration: none;
  color: #333;
  font-weight: 600;
  line-height: normal;
  -webkit-font-smoothing: antialiased;
  display: block;
  width: 100%;
  padding: 0 0.5rem 0 0.5rem;
  border-radius: 20em 0 0 20em;
}

.middle {
  vertical-align:middle;
}

.draft-threshold-less, 
.draft-threshold-more  {
  font-weight: bold;
  display: none;
}

.ecl-site-header-standardised__search-toggle {
  z-index: 50 !important;
}

.user-logged-in .ecl-site-header-standardised__login-toggle {
  min-width: 130px;
}

@media only screen and (max-width: 995px) {
  .etrans {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
    z-index: 52;
}
  .etrans_wrapper {
    max-width: 60px;
  }
  #eTransIcon svg {
    width: 20px;
    height: 20px;
  }

  #wtEtransRequester {
  display: block !important;
  }

  #wtEtransRequester>*+* {
    margin-left: 0 !important;
  }

  .ecl-site-header-standardised__logo-image {
    height: 5rem;
    max-height: 100%;
    max-width: 100%;
    width: 12.1rem;
 }
  .ecl-site-header-standardised__search--active {
    z-index: 90;
  }

  .notification-counter .number-counter {
    margin-top: unset;
  }

  .notification-counter .bell-counter {
    margin-top: 0.875rem;
  }

  .ecl-site-header-standardised__login-toggle {
    min-width:unset;
  }
  .user-logged-in .ecl-site-header-standardised__login-toggle {
    min-width: unset;
  }
}

.path-frontpage .views-field-field-last-name {
  margin: 5px 0;
}

form.submit-knowledge-form .form-item-content-type,
form.submit-knowledge-form .form-item-ks {
  display: inline-block;
}

.block-profile-latest-activity .more-link {
  margin-top: 20px;
  font-weight: bold;
  float: right;
}

.block-profile-latest-activity .more-link a {
  text-underline: none;
}

.ecl-site-header-standardised__login-box {
  z-index: 1000;
}

.maintenance-page .ecl-page-header-standardised {
  padding-bottom: 0;
}

/* In-page navigation scroll margin*/
.ecl-u-type-heading-2 {
  scroll-margin-top: 3em;
}

.ocm-role-tag {
  float: right;
}
